Google Web Toolkit (Beta)
Search this site:

# Interface MouseWheelListener

public interface MouseWheelListener
extends EventListener
Event listener interface for mouse wheel events.

## Methods

onMouseWheel(Widget, MouseWheelVelocity) | Fired when the user scrolls the mouse wheel over a widget.

## Method Detail

### onMouseWheel

public void onMouseWheel(Widget sender, MouseWheelVelocity velocity)
Fired when the user scrolls the mouse wheel over a widget.

#### Parameters

sender
  the widget sending the event
velocity
  the velocity information for the wheel event